[ubuntu/lucid] mlt 0.5.4-1 (Accepted)

Ubuntu Installer archive at ubuntu.com
Thu Apr 22 02:32:55 BST 2010


mlt (0.5.4-1) unstable; urgency=low

  * New upstream release.

Date: Thu,  22 Apr 2010 02:32:01 +0100
Changed-By: Jonathan Thomas <Jonathan.Oomph at gmail.com>
Maintainer: Fathi Boudra <fabo at debian.org>
Origin: Debian/unstable
https://launchpad.net/ubuntu/lucid/+source/mlt/0.5.4-1
-------------- next part --------------
Origin: Debian/unstable
Format: 1.7
Date: Thu,  22 Apr 2010 02:32:01 +0100
Source: mlt
Binary: libmlt-dev, libmlt2, libmlt-data, libmlt++-dev, libmlt++3, libmlt-dbg, melt, python-mlt2
Architecture: source
Version: 0.5.4-1
Distribution: lucid
Urgency: low
Maintainer: Fathi Boudra <fabo at debian.org>
Changed-By: Jonathan Thomas <Jonathan.Oomph at gmail.com>
Changes: 
 mlt (0.5.4-1) unstable; urgency=low
 .
   * New upstream release.
Files: 
 be51faa10168b43db5cbc00c5731f79a 1420 libs optional mlt_0.5.4-1.dsc
 80e2fe307e11846950fc090bc7f43f5b 6565 libs optional mlt_0.5.4-1.debian.tar.gz
 09ae3d74691c86dad10c2e13e1844b43 802138 libs optional mlt_0.5.4.orig.tar.gz


More information about the Lucid-changes mailing list